<template>
  <div class="error-content">没有可以显示的导航，请在导航设计器中检查导航信息配置的是否正确。</div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'NoNav',
  setup() {
    return {};
  },
});
</script>
<style lang="less" scoped>
.error-content {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  color: #f00;
}
</style>
